.icon
  width: 100%
  height: 100%

  display: inline-block

  background-size: contain
  background-repeat: no-repeat
  background-position: center center

  &.medicine
    background-image: url('/static/images/medicine.svg')

  &.accessories
    background-image: url('/static/images/accessories.svg')

  &.care
    background-image: url('/static/images/care.svg')

  &.toys
    background-image: url('/static/images/toys.svg')

  &.logo
    background-image: url('/static/images/agoobox-logo.svg')

